


.control-box {
  /* width: 1920px; */
  height: 230px;
  background-image: url(../images/hots_bg.png);
  background-size: 1055px;
  background-repeat: no-repeat;
  background-position: 60px 165px;
  /* margin-left: auto; */
  /* margin-right: auto; */
  margin-top: 50px;
}


.bigImage {
  /* height: 230px; */
  transform: scale(1.2);  
  margin-left: -20px !important;
  
}

.control-box ul {
  list-style: none;
  position: relative;
}

.control-box ul li {
  position: absolute;
  top: 50px;
  cursor: pointer;
}

.prev {
  left: 0;
}

.next {
  right: 0;
}

.bigbox {
  overflow: hidden;
  /* width: 1920px; */
  height: 265px;
  /* margin: auto 70px auto; */
}

#switcher {
  height: 265px;
  left: 0px;
}
.content_1{
  position: relative;
}

.content_1.content_2 {
  width: 100%;
  float: left;
}

.box {
  transition: all .7s ease 0s;
  /* width: 400px; */
  /* height: 265px; */
  float: left;
  /* margin-left: 5px; */
  margin-left: 4px;
  margin-right: 4px;
  /* border-left: 3px white solid; */
}

.box img {

  width: 100%;
  height: 210px;

}

.box:hover {
  /* opacity:0.5; */
}

.shadow {
  width: 255px;
  height: 60px;
  /* opacity: 1; */
  background-color: rgba(0, 0, 0, 0.45);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
  margin-top: 130px;
  color: white;
  font-size: 14px;
}

.shadow a {
  display: inline-block;
  width: 225px;
  height: 60px;
  color: white;
  text-decoration: none;
  margin-left: 18px;
  margin-top: 10px;
}